Twisted Matrix process pool

Activity log for bug #259264

Date Who What changed Old value New value Message
2008-08-19 02:54:30 Glyph Lefkowitz bug added bug
2008-11-12 19:18:17 dialtone ampoule: status New Fix Committed
2008-11-12 19:18:17 dialtone ampoule: assignee dialtone
2008-11-12 19:18:17 dialtone ampoule: importance Undecided High
2008-11-12 19:18:17 dialtone ampoule: statusexplanation fixed in r21
2008-11-12 19:18:17 dialtone ampoule: milestone 0.0.5
2008-11-14 22:24:20 dialtone ampoule: status Fix Committed Fix Released
2008-11-14 22:24:20 dialtone ampoule: statusexplanation fixed in r21